#divBanner{
   flex-wrap: nowrap;
   margin-top: 20px;
   align-items: center;
}

#divBanner input[class="botaoBanner"]{
   width: 30px;
   height: 80px;
   padding: 5px;
   margin: 3px;
}

   #divBanner input[class="botaoBanner"]:hover{
      border: 1px solid lightgrey;
   }

#divBanner .imgBanner{
   cursor: pointer;
   width: 100%;
   height: 300px;
}